Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002098TestLinkAPI - XMLRPCpublic2009-02-12 01:152009-03-17 15:40
Reporterkcurran 
Assigned Tofman 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8 RC 5 
Summary0002098: With api calls like getTestCasesForTestPlan, need ability to specify property automated=automated
DescriptionWhen requesting a list of test cases, it would be useful to filter on whether the test case is a manual or automated type.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-12 01:15 kcurran New Issue
2009-02-12 01:37 fman Status new => assigned
2009-02-12 01:37 fman Assigned To => fman
2009-02-19 01:34 fman Status assigned => resolved
2009-02-19 01:34 fman Fixed in Version => next DEV - 1.8 RC 5
2009-02-19 01:34 fman Resolution open => fixed
2009-03-17 15:40 mhavlat Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker